
export const Categories = [
    {
        key: '1',
        image: require('../assets/img/поднос.png'),
        category: 'All',
    },
    {
        key: '2',
        image: require('../assets/img/веган.png'),
        category: 'Vegan',
    },
    {
        key: '3',
        image: require('../assets/img/пицца.png'),
        category: 'Pizza',
    },
    {
        key: '4',
        image: require('../assets/img/бургер.png'),
        category: 'Burger',
    },
    {
        key: '5',
        image: require('../assets/img/десерт.png'),
        category: 'Dessert',
    },
    {
        key: '6',
        image: require('../assets/img/напиток.png'),
        category: 'Drink',
    }
]
export const sliderData = [

    {
        key: '1',
        category: 'Burger',
        name: 'Classic Cheeseburger',
        calories: '420',
        protein: '12',
        fat: '8',
        carbohydrates: '25',
        cost: 9.95,
        gramm: '250g',
        full: 'Brioche bun, lettuce, beef patty, cheddar cheese, pickles, onions, ketchup, mustard',
        img: 'https://i.pinimg.com/564x/1e/65/4f/1e654fac595d426d7ffffccd754b5977.jpg',
        review: '4.5 • Burger • GrillMaster • $$',
        tags: ['#сырное', '#сочное'], count: 1

    },
    {
        key: '2',
        category: 'Burger',
        name: 'Spicy Chicken Burger',
        calories: '380',
        protein: '15',
        fat: '7',
        carbohydrates: '30',
        cost: 10.95,
        gramm: '300g',
        full: 'Sesame seed bun, spicy chicken patty, pepper jack cheese, lettuce, tomato, jalapenos, chipotle mayo',
        img: 'https://i.pinimg.com/236x/b7/8f/91/b78f91b8388944105366e4f04fe3b8da.jpg',
        review: '4.7 • Burger • SpiceWorks • $$',
        tags: ['#острое', '#зажигательное'], count:1
    },
    {
        key: '3',
        category: 'Burger',
        name: 'Vegan Burger',
        calories: '350',
        protein: '8',
        fat: '6',
        carbohydrates: '40',
        cost: 8.95,
        gramm: '280g',
        full: 'Whole grain bun, veggie patty, avocado, roasted bell peppers, caramelized onions, lettuce, hummus',
        img: 'https://i.pinimg.com/236x/b1/22/93/b1229390eb4e075c99bb672b01874831.jpg',
        review: '4.3 • Burger • GreenBites • $$',
        tags: ['#веганское', '#легкий'], count:1
    },
    {
        key: '4',
        category: 'Burger',
        name: 'BBQ Bacon Burger',
        calories: '480',
        protein: '18',
        fat: '12',
        carbohydrates: '35',
        cost: 12.95,
        gramm: '350g',
        full: 'Brioche bun, beef patty, bacon, cheddar cheese, onion rings, BBQ sauce, lettuce, tomato',
        img: 'https://i.pinimg.com/236x/8c/d8/0e/8cd80e56ebba9a1eaac1880009e10f4a.jpg',
        review: '4.8 • Burger • SmokeHouse • $$$',
        tags: ['#сырное', '#ароматное'], count:1
    },
    {
        key: '5',
        category: 'Burger',
        name: 'Mushroom Swiss Burger',
        calories: '400',
        protein: '14',
        fat: '9',
        carbohydrates: '28',
        cost: 11.50,
        gramm: '320g',
        full: 'Ciabatta bun, beef patty, Swiss cheese, sautéed mushrooms, caramelized onions, arugula, garlic aioli',
        img: 'https://i.pinimg.com/236x/b9/94/f0/b994f033eb099173b9611a82baaf91ba.jpg',
        review: '4.6 • Burger • UrbanBites • $$',
        tags: ['#сырное', '#ароматное'], count:1
    },
    //Dessert------------
    {
        key: '6',
        category: 'Dessert',
        name: 'Classic New York Cheesecake',
        calories: '450',
        protein: '6',
        fat: '25',
        carbohydrates: '50',
        cost: 8.95,
        gramm: '150g',
        full: 'Graham cracker crust, creamy cheesecake filling, topped with sour cream',
        img: 'https://i.pinimg.com/236x/e0/99/90/e099906dabf5cad7c427358b879e9c6a.jpg',
        review: '4.9 • Dessert • SweetIndulgence • $$',
        tags: ['#сырное', '#фруктовое'], count:1
    },
    {
        key: '7',
        category: 'Dessert',
        name: 'Triple Chocolate Brownie',
        calories: '380',
        protein: '5',
        fat: '20',
        carbohydrates: '45',
        cost: 7.50,
        gramm: '200g',
        full: 'Rich and fudgy chocolate brownie with chocolate chips, served warm with vanilla ice cream',
        img: 'https://i.pinimg.com/236x/8d/71/fd/8d71fd7fe63011eb5fc135f90cf13d53.jpg',
        review: '4.7 • Dessert • ChocoBliss • $$',
        tags: ['#шоколадное', '#сладкое'], count:1
    },
    {
        key: '8',
        category: 'Dessert',
        name: 'Strawberry Shortcake',
        calories: '320',
        protein: '4',
        fat: '15',
        carbohydrates: '40',
        cost: 6.95,
        gramm: '180g',
        full: 'Vanilla sponge cake layered with fresh strawberries and whipped cream',
        img: 'https://i.pinimg.com/236x/8c/6d/bf/8c6dbf45c1807d7b1bfb2f58166e82e9.jpg',
        review: '4.6 • Dessert • BerryDelight • $$',
        tags: ['#фруктовое', '#сладкое'], count:1
    },
    {
        key: '9',
        category: 'Dessert',
        name: 'Caramel Pecan Pie',
        calories: '420',
        protein: '5',
        fat: '22',
        carbohydrates: '55',
        cost: 9.50,
        gramm: '220g',
        full: 'Flaky pie crust filled with gooey caramel, toasted pecans, and a hint of bourbon',
        img: 'https://i.pinimg.com/236x/62/a4/78/62a478d9d3dcfff1e2d629f50991978a.jpg',
        review: '4.8 • Dessert • SouthernTreats • $$$',
        tags: ['#сладкое', '#ореховое'], count:1
    },
    {
        key: '10',
        category: 'Dessert',
        name: 'Key Lime Pie',
        calories: '350',
        protein: '3',
        fat: '18',
        carbohydrates: '40',
        cost: 7.95,
        gramm: '200g',
        full: 'Tangy key lime filling in a buttery graham cracker crust, topped with whipped cream',
        img: 'https://i.pinimg.com/236x/64/00/38/640038b8aedb05a519af674e2ba3bf16.jpg',
        review: '4.5 • Dessert • CitrusCrave • $$',
        tags: ['#фруктовое', '#кислое'], count:1
    },
    //Drink---------
    {
        key: '11',
        category: 'Drink',
        name: 'Mango Tango Smoothie',
        calories: '200',
        protein: '3',
        fat: '1',
        carbohydrates: '45',
        cost: 6.95,
        gramm: '350g',
        full: 'Refreshing smoothie made with ripe mangoes, banana, orange juice, and a splash of coconut milk',
        img: 'https://i.pinimg.com/474x/cf/c0/89/cfc0891a4f0a5268d220ac48135b42a9.jpg',
        review: '4.8 • Drink • SmoothieBar • $$',
        tags: ['#фруктовое', '#освежающее'], count:1
    },
    {
        key: '12',
        category: 'Drink',
        name: 'Iced Caramel Macchiato',
        calories: '250',
        protein: '5',
        fat: '7',
        carbohydrates: '40',
        cost: 5.50,
        gramm: '400g',
        full: 'Espresso poured over ice with creamy milk and caramel syrup, topped with whipped cream',
        img: 'https://i.pinimg.com/236x/4d/7a/6f/4d7a6fa6fabd931a57161c7b1bb8f725.jpg',
        review: '4.7 • Drink • CoffeeHeaven • $$',
        tags: ['#кофейное', '#сладкое'], count:1
    },
    {
        key: '13',
        category: 'Drink',
        name: 'Green Detox Juice',
        calories: '120',
        protein: '2',
        fat: '0',
        carbohydrates: '30',
        cost: 7.95,
        gramm: '300g',
        full: 'Nutrient-packed juice blend of kale, spinach, cucumber, green apple, lemon, and ginger',
        img: 'https://i.pinimg.com/564x/b1/d2/37/b1d237735024e036414c21552bcf1bdd.jpg',
        review: '4.6 • Drink • JuiceBar • $$',
        tags: ['#освежающее', '#здоровое'], count:1
    },
    {
        key: '14',
        category: 'Drink',
        name: 'Classic Mojito',
        calories: '180',
        protein: '1',
        fat: '0',
        carbohydrates: '25',
        cost: 8.95,
        gramm: '350g',
        full: 'Refreshing cocktail made with rum, fresh mint leaves, lime juice, sugar, and soda water',
        img: 'https://i.pinimg.com/236x/cd/f1/0b/cdf10bd45a14c646c05e75cc59390b21.jpg',
        review: '4.9 • Drink • BarCraze • $$$',
        tags: ['#освежающее', '#алкогольное'], count:1
    },

    //Pizza------
    {
        key: '16',
        category: 'Pizza',
        name: 'Margherita',
        calories: '300',
        protein: '10',
        fat: '12',
        carbohydrates: '35',
        cost: 12.95,
        gramm: '350g',
        full: 'Traditional pizza topped with tomato sauce, mozzarella cheese, fresh basil',
        img: 'https://i.pinimg.com/236x/78/e6/a8/78e6a82818816ea9946159d37f7a1940.jpg',
        review: '4.7 • Pizza • Italiano • $$$',
        tags: ['#сырное', '#итальянское'], count:1
    },
    {
        key: '17',
        category: 'Pizza',
        name: 'Pepperoni',
        calories: '350',
        protein: '15',
        fat: '18',
        carbohydrates: '30',
        cost: 14.95,
        gramm: '400g',
        full: 'Classic pizza topped with tomato sauce, mozzarella cheese, and pepperoni slices',
        img: 'https://i.pinimg.com/236x/97/2e/13/972e13b00890e3d441be9aae612fa2ec.jpg',
        review: '4.8 • Pizza • PepperoniHeaven • $$$',
        tags: ['#острое', '#итальянское'], count:1
    },
    {
        key: '18',
        category: 'Pizza',
        name: 'BBQ Chicken',
        calories: '380',
        protein: '20',
        fat: '15',
        carbohydrates: '35',
        cost: 16.95,
        gramm: '380g',
        full: 'Delicious pizza with BBQ sauce, grilled chicken, red onions, and cilantro',
        img: 'https://i.pinimg.com/236x/69/88/f1/6988f103a71074f6086c86a969de3d40.jpg',
        review: '4.6 • Pizza • BBQParadise • $$$',
        tags: ['#ароматное', '#пикантное'], count:1
    },
    {
        key: '19',
        category: 'Pizza',
        name: 'Vegetarian',
        calories: '320',
        protein: '8',
        fat: '10',
        carbohydrates: '40',
        cost: 13.95,
        gramm: '360g',
        full: 'Healthy pizza loaded with bell peppers, onions, mushrooms, olives, and tomatoes',
        img: 'https://i.pinimg.com/236x/59/66/97/596697ab48aaac86767144c02fd0236b.jpg',
        review: '4.5 • Pizza • VeggieDelight • $$$',
        tags: ['#овощное', '#итальянское'] ,count:1
    },
    {
        key: '20',
        category: 'Pizza',
        name: 'Supreme',
        calories: '400',
        protein: '12',
        fat: '20',
        carbohydrates: '30',
        cost: 15.95,
        gramm: '400g',
        full: 'Loaded pizza with pepperoni, sausage, bell peppers, onions, olives, and mushrooms',
        img: 'https://i.pinimg.com/236x/e6/1c/ef/e61cef37dffe3af9ce48d9e119176203.jpg',
        review: '4.9 • Pizza • SupremeCrave • $$$',
        tags: ['#пикантное', '#разнообразное'], count:1
    },
    //Vegan---
    {
        key: '21',
        category: 'Vegan',
        name: 'Vegan Buddha Bowl',
        calories: '350',
        protein: '15',
        fat: '10',
        carbohydrates: '45',
        cost: 11.95,
        gramm: '400g',
        full: 'Nutritious bowl with quinoa, roasted sweet potatoes, chickpeas, avocado, kale, and tahini dressing',
        img: 'https://i.pinimg.com/236x/d0/20/02/d0200216f1c5b8acb58883b0447cb59e.jpg',
        review: '4.7 • Vegan • GreenEats • $$',
        tags: ['#веганское', '#овощное'], count:1
    },
    {
        key: '22',
        category: 'Vegan',
        name: 'Vegan Pizza',
        calories: '320',
        protein: '10',
        fat: '12',
        carbohydrates: '40',
        cost: 13.50,
        gramm: '380g',
        full: 'Healthy pizza loaded with bell peppers, onions, mushrooms, olives, and tomatoes',
        img: 'https://i.pinimg.com/236x/59/66/97/596697ab48aaac86767144c02fd0236b.jpg',
        review: '4.6 • Vegan • PlantBasedPies • $$',
        tags: ['#веганское', '#овощное'], count:1
    },
    {
        key: '23',
        category: 'Vegan',
        name: 'Vegan Pad Thai',
        calories: '380',
        protein: '12',
        fat: '8',
        carbohydrates: '55',
        cost: 2.95,
        gramm: '450g',
        full: 'Classic Thai dish made with rice noodles, tofu, bean sprouts, carrots, peanuts, and lime',
        img: 'https://i.pinimg.com/236x/c8/5a/bd/c85abd638e3b5e7c9d893fcd69943c92.jpg',
        review: '4.5 • Vegan • ThaiVegan • $$$',
        tags: ['#веганское', '#азиатское'], count:1
    },
    {
        key: '24',
        category: 'Vegan',
        name: 'Vegan Burger',
        calories: '340',
        protein: '14',
        fat: '10',
        carbohydrates: '30',
        cost: 10.95,
        gramm: '350g',
        full: 'Plant-based burger patty served on a whole wheat bun with lettuce, tomato, onion, and vegan mayo',
        img: 'https://i.pinimg.com/236x/b1/22/93/b1229390eb4e075c99bb672b01874831.jpg',
        review: '4.8 • Vegan • EarthBurgers • $$$',
        tags: ['#веганское', '#легкий'], count:1
    },
    {
        key: '25',
        category: 'Vegan',
        name: 'Vegan Sushi Roll',
        calories: '300',
        protein: '8',
        fat: '6',
        carbohydrates: '50',
        cost: 14.95,
        gramm: '320g',
        full: 'Fresh sushi roll filled with avocado, cucumber, carrot, bell pepper, and seasoned rice, served with soy sauce and wasabi',
        img: 'https://i.pinimg.com/236x/dd/a3/47/dda347a2e4a2949b3469a7fe5e56daec.jpg',
        review: '4.9 • Vegan • SushiLove • $$$',
        tags: ['#веганское', '#морепродукты', '#азиатское'], count:1
    },
    {
        key: '26',
        category: 'Vegan',
        name: 'Vegan Double Burger ',
        calories: '350',
        protein: '8',
        fat: '6',
        carbohydrates: '40',
        cost: 8.95,
        gramm: '280g',
        full: '  ',
        img: 'https://i.pinimg.com/236x/c4/a2/d2/c4a2d2ab9aa2f887712ace8b5df92ef2.jpg',
        review: '4.3 • Burger • GreenBites • $$',
        tags: ['#веганское', '#здоровое'], count:1
    },

    //All------
    {
        key: '27',
        category: 'All',
        name: 'Classic Cheeseburger',
        calories: '420',
        protein: '12',
        fat: '8',
        carbohydrates: '25',
        cost: 9.95,
        gramm: '250g',
        full: 'Brioche bun, lettuce, beef patty, cheddar cheese, pickles, onions, ketchup, mustard',
        img: 'https://i.pinimg.com/564x/1e/65/4f/1e654fac595d426d7ffffccd754b5977.jpg',
        review: '4.5 • Burger • GrillMaster • $$',
        tags: ['#классический', '#сырный'], count:1
    },
    {
        key: '28',
        category: 'All',
        name: 'Spicy Chicken Burger',
        calories: '380',
        protein: '15',
        fat: '7',
        carbohydrates: '30',
        cost: 10.95,
        gramm: '300g',
        full: 'Sesame seed bun, spicy chicken patty, pepper jack cheese, lettuce, tomato, jalapenos, chipotle mayo',
        img: 'https://i.pinimg.com/236x/b7/8f/91/b78f91b8388944105366e4f04fe3b8da.jpg',
        review: '4.7 • Burger • SpiceWorks • $$',
        tags: ['#острый', '#куриный'], count:1
    },
    {
        key: '29',
        category: 'All',
        name: 'Vegan Burger',
        calories: '350',
        protein: '8',
        fat: '6',
        carbohydrates: '40',
        cost: 8.95,
        gramm: '280g',
        full: 'Whole grain bun, veggie patty, avocado, roasted bell peppers, caramelized onions, lettuce, hummus',
        img: 'https://i.pinimg.com/236x/b1/22/93/b1229390eb4e075c99bb672b01874831.jpg',
        review: '4.3 • Burger • GreenBites • $$',
        tags: ['#веганский', '#легкий'], count:1
    },
    {
        key: '30',
        category: 'All',
        name: 'BBQ Bacon Burger',
        calories: '480',
        protein: '18',
        fat: '12',
        carbohydrates: '35',
        cost: 12.95,
        gramm: '350g',
        full: 'Brioche bun, beef patty, bacon, cheddar cheese, onion rings, BBQ sauce, lettuce, tomato',
        img: 'https://i.pinimg.com/236x/8c/d8/0e/8cd80e56ebba9a1eaac1880009e10f4a.jpg',
        review: '4.8 • Burger • SmokeHouse • $$$',
        tags: ['#барбекю', '#бекон'], count:1
    },
    {
        key: '31',
        category: 'All',
        name: 'Mushroom Swiss Burger',
        calories: '400',
        protein: '14',
        fat: '9',
        carbohydrates: '28',
        cost: 11.50,
        gramm: '320g',
        full: 'Ciabatta bun, beef patty, Swiss cheese, sautéed mushrooms, caramelized onions, arugula, garlic aioli',
        img: 'https://i.pinimg.com/236x/b9/94/f0/b994f033eb099173b9611a82baaf91ba.jpg',
        review: '4.6 • Burger • UrbanBites • $$',
        tags: ['#грибы', '#швейцарский'], count:1
    },

    {
        key: '32',
        category: 'All',
        name: 'Classic New York Cheesecake',
        calories: '450',
        protein: '6',
        fat: '25',
        carbohydrates: '50',
        cost: 8.95,
        gramm: '150g',
        full: 'Graham cracker crust, creamy cheesecake filling, topped with sour cream',
        img: 'https://i.pinimg.com/236x/e0/99/90/e099906dabf5cad7c427358b879e9c6a.jpg',
        review: '4.9 • Dessert • SweetIndulgence • $$',
        tags: ['#классический', '#чизкейк'], count:1
    },
    {
        key: '33',
        category: 'All',
        name: 'Triple Chocolate Brownie',
        calories: '380',
        protein: '5',
        fat: '20',
        carbohydrates: '45',
        cost: 7.50,
        gramm: '200g',
        full: 'Rich and fudgy chocolate brownie with chocolate chips, served warm with vanilla ice cream',
        img: 'https://i.pinimg.com/236x/8d/71/fd/8d71fd7fe63011eb5fc135f90cf13d53.jpg',
        review: '4.7 • Dessert • ChocoBliss • $$',
        tags: ['#тройной', '#шоколадный', '#брауни'], count:1
    },
    {
        key: '34',
        category: 'All',
        name: 'Strawberry Shortcake',
        calories: '320',
        protein: '4',
        fat: '15',
        carbohydrates: '40',
        cost: 6.95,
        gramm: '180g',
        full: 'Vanilla sponge cake layered with fresh strawberries and whipped cream',
        img: 'https://i.pinimg.com/236x/8c/6d/bf/8c6dbf45c1807d7b1bfb2f58166e82e9.jpg',
        review: '4.6 • Dessert • BerryDelight • $$',
        tags: ['#классический', '#земляника'], count:1
    },
    {
        key: '35',
        category: 'All',
        name: 'Caramel Pecan Pie',
        calories: '420',
        protein: '5',
        fat: '22',
        carbohydrates: '55',
        cost: 9.50,
        gramm: '220g',
        full: 'Flaky pie crust filled with gooey caramel, toasted pecans, and a hint of bourbon',
        img: 'https://i.pinimg.com/236x/62/a4/78/62a478d9d3dcfff1e2d629f50991978a.jpg',
        review: '4.8 • Dessert • SouthernTreats • $$$',
        tags: ['#карамельный', '#ореховый'], count:1
    },
    {
        key: '36',
        category: 'All',
        name: 'Key Lime Pie',
        calories: '350',
        protein: '3',
        fat: '18',
        carbohydrates: '40',
        cost: 7.95,
        gramm: '200g',
        full: 'Tangy key lime filling in a buttery graham cracker crust, topped with whipped cream',
        img: 'https://i.pinimg.com/236x/64/00/38/640038b8aedb05a519af674e2ba3bf16.jpg',
        review: '4.5 • Dessert • CitrusCrave • $$',
        tags: ['#ключевой', '#лайм'], count:1
    },
    {
        key: '37',
        category: 'All',
        name: 'Vegan Pizza',
        calories: '320',
        protein: '10',
        fat: '12',
        carbohydrates: '40',
        cost: 13.50,
        gramm: '380g',
        full: 'Delicious pizza with dairy-free cheese, bell peppers, onions, mushrooms, and olives',
        img: 'https://i.pinimg.com/236x/d0/20/02/d0200216f1c5b8acb58883b0447cb59e.jpg',
        review: '4.6 • Vegan • PlantBasedPies • $$',
        tags: ['#веганский', '#овощной'], count:1
    },
    {
        key: '38',
        category: 'All',
        name: 'Vegan Pad Thai',
        calories: '380',
        protein: '12',
        fat: '8',
        carbohydrates: '55',
        cost: 12.95,
        gramm: '450g',
        full: 'Classic Thai dish made with rice noodles, tofu, bean sprouts, carrots, peanuts, and lime',
        img: 'https://i.pinimg.com/236x/d0/20/02/d0200216f1c5b8acb58883b0447cb59e.jpg',
        review: '4.5 • Vegan • ThaiVegan • $$$',
        tags: ['#веганский', '#тайский'], count:1
    },
    {
        key: '40',
        category: 'All',
        name: 'Vegan Sushi Roll',
        calories: '300',
        protein: '8',
        fat: '6',
        carbohydrates: '50',
        cost: 14.95,
        gramm: '320g',
        full: 'Fresh sushi roll filled with avocado, cucumber, carrot, bell pepper, and seasoned rice, served with soy sauce and wasabi',
        img: 'https://i.pinimg.com/236x/d0/20/02/d0200216f1c5b8acb58883b0447cb59e.jpg',
        review: '4.9 • Vegan • SushiLove • $$$',
        tags: ['#веганский', '#легкий'] ,count:1
    },
    {
        key: '42',
        category: 'All',
        name: 'Vegan Pizza',
        calories: '320',
        protein: '10',
        fat: '12',
        carbohydrates: '40',
        cost: 13.50,
        gramm: '380g',
        full: 'Delicious pizza with dairy-free cheese, bell peppers, onions, mushrooms, and olives',
        img: 'https://i.pinimg.com/236x/59/66/97/596697ab48aaac86767144c02fd0236b.jpg',
        review: '4.6 • Vegan • PlantBasedPies • $$',
        tags: ['#веганский', '#овощной'], count:1
    },
    {
        key: '43',
        category: 'All',
        name: 'Pepperoni',
        calories: '350',
        protein: '15',
        fat: '18',
        carbohydrates: '30',
        cost: 14.95,
        gramm: '400g',
        full: 'Classic pizza topped with tomato sauce, mozzarella cheese, and pepperoni slices',
        img: 'https://i.pinimg.com/236x/e6/1c/ef/e61cef37dffe3af9ce48d9e119176203.jpg',
        review: '4.8 • Pizza • PepperoniHeaven • $$$',
        tags: ['#пепперони', '#пицца'], count:1
    },
    {
        key: '44',
        category: 'All',
        name: 'BBQ Chicken',
        calories: '380',
        protein: '20',
        fat: '15',
        carbohydrates: '35',
        cost: 6.95,
        gramm: '380g',
        full: 'Delicious pizza with BBQ sauce, grilled chicken, red onions, and cilantro',
        img: 'https://i.pinimg.com/236x/e6/1c/ef/e61cef37dffe3af9ce48d9e119176203.jpg',
        review: '4.6 • Pizza • BBQParadise • $$$',
        tags: ['#барбекю', '#пицца'], count:1
    },
    {
        key: '45',
        category: 'All',
        name: 'Vegetarian',
        calories: '320',
        protein: '8',
        fat: '10',
        carbohydrates: '40',
        cost: 13.95,
        gramm: '360g',
        full: 'Healthy pizza loaded with bell peppers, onions, mushrooms, olives, and tomatoes',
        img: 'https://i.pinimg.com/236x/e6/1c/ef/e61cef37dffe3af9ce48d9e119176203.jpg',
        review: '4.5 • Pizza • VeggieDelight • $$$',
        tags: ['#вегетарианская', '#пицца'], count:1
    },
    {
        key: '46',
        category: 'All',
        name: 'Supreme',
        calories: '400',
        protein: '12',
        fat: '20',
        carbohydrates: '30',
        cost: 15.95,
        gramm: '400g',
        full: 'Loaded pizza with pepperoni, sausage, bell peppers, onions, olives, and mushrooms',
        img: 'https://i.pinimg.com/236x/e6/1c/ef/e61cef37dffe3af9ce48d9e119176203.jpg',
        review: '4.9 • Pizza • SupremeCrave • $$$',
        tags: ['#суприм', '#пицца'], count:1
    },
    {
        key: '49',
        category: 'All',
        name: 'Green Detox Juice',
        calories: '120',
        protein: '2',
        fat: '0',
        carbohydrates: '30',
        cost: 7.95,
        gramm: '300g',
        full: 'Nutrient-packed juice blend of kale, spinach, cucumber, green apple, lemon, and ginger',
        img: 'https://i.pinimg.com/236x/25/15/a8/2515a85053fe6166641d64a3e6607228.jpg',
        review: '4.6 • Drink • JuiceBar • $$',
        tags: ['#освежающее', '#здоровое'], count:1
    },
    {
        key: '50',
        category: 'All',
        name: 'Classic Mojito',
        calories: '180',
        protein: '1',
        fat: '0',
        carbohydrates: '25',
        cost: 8.95,
        gramm: '350g',
        full: 'Refreshing cocktail made with rum, fresh mint leaves, lime juice, sugar, and soda water',
        img: 'https://i.pinimg.com/236x/25/15/a8/2515a85053fe6166641d64a3e6607228.jpg',
        review: '4.9 • Drink • BarCraze • $$$',
        tags: ['#освежающее', '#алкогольное'], count:1
    },


]
